Skip to content

Instantly share code, notes, and snippets.

Ryan K. McKee CyberManifest

  • (Guymon,Sayre,Verden,Chickasha,Marlow,Duncan,Yukon, Oklahoma), (Canyon,Amarillo, Texas), (Cupertino, California), (Honolulu, Hawaii), (Petoskey, Michigan)
  • Sign in to view email
View GitHub Profile
View pantheon terminal
^~~~~~
ui.c:1350:2: warning: ‘GtkStock’ is deprecated [-Wdeprecated-declarations]
ui.c:1446:2: warning: ‘gtk_tree_view_set_rules_hint’ is deprecated [-Wdeprecated-declarations]
gtk_tree_view_set_rules_hint (_tmp62_, TRUE);
^~~~~~~~~~~~~~~~~~~~~~~~~~~~
In file included from /usr/include/gtk-3.0/gtk/gtkcombobox.h:27:0,
from /usr/include/gtk-3.0/gtk/gtkappchooserbutton.h:29,
from /usr/include/gtk-3.0/gtk/gtk.h:42,
from ui.c:18:
/usr/include/gtk-3.0/gtk/gtktreeview.h:246:24: note: declared here
@CyberManifest
CyberManifest / gist:a12dc063d98983a1c3f14b9966f4e3b1
Created Oct 23, 2017
output of /usr/bin/io.elementary.code
View gist:a12dc063d98983a1c3f14b9966f4e3b1
╭─rkm@Latitude-E6230 ~
╰─➤ /usr/bin/io.elementary.code
[INFO 02:05:58.864240] Application.vala:153: Code version: 2.4.1
[INFO 02:05:58.864278] Application.vala:155: Kernel version: 4.10.0-37-generic
[WARNING 02:05:58.905958] [libpeas] Failed to enable unknown plugin loader 'gjs'
[WARNING 02:05:58.909634] [libpeas] Failed to enable unknown plugin loader 'gjs'
╭─rkm@Latitude-E6230 ~
╰─➤
You can’t perform that action at this time.